# LoadIntoMemory: true/false - allows you to store all the items in the server memory. 
# This will speed up the work of the plugin, but it will take not much more RAM)
LoadIntoMemory: true
# LoadVerbose: true/false - will display all loaded items in the console
LoadVerbose: true
Lang:
  cmd_done: "&2Done!"
  kit_not_found: "&eKit not found!"
  player_not_found: "&cPlayer not found!"
  error: "&eThe kit already exists or the inventory is empty"